body {
  background-image:url("imgs/fons.jpg");
  text-align:center;
  background-size:cover;
}


nav {
    display: inline-block;
    justify-content: center;}


ol{
    font: oblique bold 100% cursive;
    color:#610B0B;
    font-family:Courier;
      font-size:20px;
}



.container{
    background-color: rgba(255, 207, 0, 0.7);
    padding: 15px;

}
.cont{
  background-color: rgba(0, 0, 0, 0.9);

    padding: 1px;
}

a{
    font: oblique bold 100% cursive;
    color:#610B0B;
    font-family:Courier;
    font-size:20px;

}


h1{
  background: radial-gradient(orange,red);
 -webkit-background-clip: text;
 color: transparent;
  font-size:140px;
  font-family:comic sans-serif;




}
h2{
color:#FFFFFF  ;
font-size:300%;



}
img{

}
p{

  color:white; }





  .boton_personalizado{
    text-decoration: none;
    padding: 10px;
    font-family:comic sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 25px;
    background-color:white;
    border: 2px solid black;


  }
  .boton_personalizado:hover{

    background-color: #bc6355;
    text-decoration: none;
    background-color: #ffcc00;
    border: 2px solid black;

  }
